* {
    margin:0;
    box-sizing: border-box;    
}
body{
    background-color:lightsteelblue;
    font-family:'Courier New', Courier, monospace;
    font-size: larger;
    background-image: url('doge.jpg');                
    color:purple;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;

    
}

/* .formulario {
    align-content: center;
    border: 1px solid;
    border-radius: 5px;
    filter:alpha(opacity=50); opacity:0.9;
    background-color:wheat;
} */

#botao-enviar {
        /* margin-left: 20px; */
    background-color:lightblue;
    /* border:none; */
     /* float:inherit; */
    cursor:pointer;
    /* float:right;    */    
    margin:0 0 0 90%;
    /* position: absolute; */
    /* top: 70%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); */

}

#botao-enviar:hover {
    font-weight: bold;
}

.campo-formulario {                
    margin-top: 20px;
    padding:10px 20px;
    
}

.campo-formulario label,
.campo-formulario input, 
.campo-formulario select{
    display:block;
    width: 100%;
    
}

.categoria label{
    width:100%;
}

.categoria select{
    margin-bottom:15px;
}

#container {
    display:flex;
    justify-content: center;
    margin:0 5%;
    /* margin:0 30px; */
    /* flex-direction: row; */
    /* height: 100vh; */
}

/* fieldset {
    border:none;
} */

#descricao {
    display:block;
    /* width: 100%; */
    
}

#footer {
/*     
    position:fixed bottom;
    bottom:0;
    width:100%; */
    /* Height of the footer */
    /* height:30px;    */
    /* background:wheat;
    text-align: center; */
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: wheat;
    /* color: white; */
    text-align: center;
}

#lado-esquerdo {

    /* align-content: center; */
    border: 1px solid;
    border-radius: 5px;
    width: 450px;
    margin-left: 50px;
    margin-top: 20px;
    padding:20px;
    background-color:lightcyan;
    /* filter:alpha(opacity=50); opacity:0.5; */
    
}

#lado-esquerdo > input, label, select {
    margin: 10px;
}

#lado-direito {
    /* align-content: center;
    border: 1px solid;
    border-radius: 5px; */
    border: 1px solid;
    border-radius: 5px;
    width: 1000px;
    margin-left: 50px;
    margin-top: 20px;
    /* filter:alpha(opacity=50); opacity:0.5; */
    background-color:lightblue;
    border-radius: 5px;
    padding:20px;
}

#lado-direito > h2 {
    margin:5px;
   
    /* align-content: center;
    border: 1px solid;
    border-radius: 5px; */
    
    filter:alpha(opacity=50); opacity:0.9;
    background-color:white;
    /* border-radius: 15px; */
    display:inline;
    flex-direction:column;
    height: 100px;    
}

#lado-direito > h4 {
    margin:15px;
}

#ligarAlerta {
    margin-top:20px;
}

#rbs-dia-turno{
    display:flex;
    flex-direction: row;        
}
#rbs-dia-turno label{
    cursor:pointer;
}

 #rbs-dia-turno #turno{
    margin-left: 30px;
    
} 

table, th, td, tr {
    margin: 15px;
    border: 1px solid black;
    width: 95%;
    border-collapse: collapse;    
    padding: 10px;    
}

th {
    background-color:lightyellow;
}
tfoot  {
    background-color:lightyellow;
}

tr:nth-child(even) {
    background-color:lightcyan;
}
/* tr:nth-child(odd) {
    background-color:lightgreen;
} */


#image-excluir{
    /* margin: 5px; */
    width: 25px;
}

.image-alerta {
    /* margin: 5px; */
    margin-right: 5px;
    width: 15px;
}

th {
    font:bold;
    color: black;
    font-size: larger;
}



#texto-chamativo {
    background-color :bisque;
    /* margin:15px; */
    /* padding:30px; */
    border-radius: 15px;
}

#texto-chamativo > h2 {
    margin-top:20px;
}

#texto-chamativo > h3 {
    margin-top:15px;
}

#texto-chamativo > h4 {
    margin-top:15px;
    margin-bottom:10px;
}

.tituloPagina {
    /* margin-left:40%;
    margin-top:1%; */
    margin-top:0px;
    text-align: center;
    background-color:wheat;
    /* color: magenta; */
}

.wrapper1 {
    height: 100vh !important;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding: 20px;
}

@media screen and (max-width: 1400px) {
    #container {        
        flex-direction: column;        
    }
}